Archive a fact-find schema Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
POST /api/v1/fact-find/schema/{factFindSchema_uuid}/archive

Headers

  • X-PLANNR-ACCOUNT-UUID string

Path parameters

  • factFindSchema_uuid string Required

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • uuid string

      The UUID of the resource.

    • created_at string

      The timestamp of when the resource was created.

    • updated_at string

      The timestamp of when the resource was updated.

    • archived_at string

      If the schema has been archived, the datetime of when it was archived.

    • is_archived boolean

      Denotes if the schema has been archived.

    • name string

      The name of the fact find schema.

    • introduction_html string

      The name of the fact find schema. Must be unique.

    • sections_count integer

      The number of sections inside of a fact find schema.

    • public_url string

      The public URL of the fact find schema.

POST /api/v1/fact-find/schema/{factFindSchema_uuid}/archive
curl \
 --request POST 'https://api.plannrcrm.com/api/v1/fact-find/schema/6ff8f7f6-1eb3-3525-be4a-3932c805afed/archive' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
  "uuid": "cad99d81-4bbc-4a6d-8b5e-80d262242580",
  "created_at": "2026-06-08T16:08:03+01:00",
  "updated_at": "2026-06-08T16:08:03+01:00",
  "archived_at": "2026-06-07T16:08:03+01:00",
  "is_archived": false,
  "name": "Default fact find",
  "introduction_html": "Welcome to our fact find! <b>You can use some HTML too.</b>",
  "sections_count": 5,
  "public_url": "https://api.plannrcrm.com/fact-find/f6cc418e-634d-4777-ac55-02655256d1e2"
}